.RadPanelBar { text-align: left; width: 100% !important; }

	.RadPanelBar .rpLink { font-size: 1em; text-decoration: none; cursor: pointer; border-top: 1px solid #efefef !important; padding: 10px 0 !important; overflow: hidden; }
	.RadPanelBar .rpLink.rpExpandable { background: none !important; }
		.RadPanelBar .rpLink:hover, .RadPanelBar .rpLink:focus { background: #EC5B58 !important; color: #fff; text-decoration: none; cursor: pointer; overflow: hidden; }

.rpOut { padding: 0 !important; }

/* Sub Pages */

.RadPanelBar .rpGroup { background: #F2865F; }

	.RadPanelBar .rpGroup a.rpLink { font-size: .9em !important; font-weight: normal; color: #ffffff; border: 0 !important; padding: 4px 0 4px 10px !important; }
		.RadPanelBar .rpGroup a.rpLink:hover { background: #F2865F !important; color: #ffffff; padding: 4px 0 4px 10px !important; }